Name:            evopop-icon-theme
Version:         0.8
Release:         1%{?dist}
Summary:         EvoPop icon theme

Group:           User Interface/Desktops
License:         GPLv3+
URL:             https://github.com/solus-cold-storage/evopop-icon-theme
Source0:         https://github.com/solus-cold-storage/evopop-icon-theme/archive/%{version}.tar.gz#/%{name}-%{version}.tar.gz
BuildArch:       noarch
BuildRequires:   automake

Requires:        hicolor-icon-theme
Requires:        gnome-icon-theme

%description
EvoPop icon theme

%prep
%setup -q -n %{name}-%{version}

%build
NOCONFIGURE=yes ./autogen.sh
%configure

%install
%make_install

%clean
rm -rf %{buildroot}

%files
%{_datadir}/icons/EvoPop/

%changelog
* Fri Jun 19 2015 Chris Palmer(PhnxRbrn) <pennstate5013@gmail.com> - 1.0.1-1
- Fixed Paths and added clean

* Sat Jun 6 2015 Chris Palmer(PhnxRbrn) <pennstate5013@gmail.com> - 1.0-1
- Initial package for Fedora
